<?php

namespace App;

use Illuminate\Database\Eloquent\Model;


class ReverseTransaction extends Model
{
	

    public function reverseTransaction()
    {
        return $this->belongsTo(Transaction::class,'transaction_id')->withDefault();
    } //
}
